@CHARSET "UTF-8";
html {
	width: 100%;
	height: 100%;
}
body {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin: 0;
    padding: 0;
    width: 100%;
	height: 100%;
}

.header {
	position: absolute;
	height: 40px;
	width: 100%;
	z-index: 2;
}
.offset {
	height: 0;
	widht: 0;
}
.content {
	padding-top: 60px;
	width: 100%;
	height: 100%;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.content-inner {
	width: 100%;
	height: 100%;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: auto;
	border: 1px solid #000;
}

input {    
    border: 2px solid #c2c9cc;
    border-radius: 0;
    box-shadow: none;
    color: #8a8585;
    display: block;
    font-size: 15px;
    height: 30px;
    line-height: 24px;
    padding-left: 10px;
    width: 230px;
}
.list-line {
	line-height: 0;
}
.list-line span {
	display: inline-block;
	 line-height: 1.75em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	-ms-text-overflow:ellipsis;
	overflow: hidden;
}
.list-sifra {
	width: 39%;
}
.list-prijem {
	width: 30%;
	text-align: center;
	border-left: 1px solid #000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.list-raspored {
	width: 30%;
	text-align: center;
	border-left: 1px solid #000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.list-line:nth-child(2n) { background: #dadcdd } 
.list-line.header-line {
	font-weight: bold;
	border-bottom: 1px solid #000;
	background-color: #fff;
}
.match-partial {
	background-color: yellow !important;
}
.match-exact {
	background-color: green !important;
}